Subject: Re: linux-next: manual merge of the random tree with the jc_docs tree

From: "Jason A. Donenfeld" <[email-masked]>
Date: Fri, 22 Apr 2022 11:16:12 +0200

Hey again,

On Fri, Apr 22, 2022 at 11:02:33AM +0200, Jason A. Donenfeld wrote:
> > Meanwhile, Jason, if you want to pick up the offending patches directly,
> > I can drop them from docs-next.
> 
> Ah, I hadn't seen that other patch because it wasn't CC'd to me, but
> that makes sense since it was mostly a docs fix rather than a
> substantive technical change. Since we've now got both going on at once,
> I'll just take the docs one to make the conflict easier, so sure, drop
> it from your tree, and I'll apply it to mine.

Done, with the build conflicts fixed up. These are now in my tree:

- 3608cbde2518 ("Documentation: siphash: convert danger note to warning for HalfSipHash")
- 3addb633c82f ("Documentation: siphash: enclose HalfSipHash usage example in the literal block")
- 1ed2075e7202 ("Documentation: siphash: disambiguate HalfSipHash algorithm from hsiphash functions")

Jason